﻿* (c) INSTITUTO NACIONAL DE ESTADISTICAS Y CENSOS.
* NOMBRE DEL ARCHIVO: SintaxisComercio2011 .
* TEMA: Sintaxis Tabulados Comercio 2011.
* FUENTE: Encuesta Exhaustiva 2011 (Empalme con la serie histórica).


****************************************************************************TABLAS******************************************************************************************

/*****************************************/
/*  CUADRO N.- 1.                        */
/****************************************/

TABLES 
  /OBSERVATION = totapeoc  totremun prodtota conint valag fbk
  /FORMAT BLANK MISSING('.') 
 /TABLE= t +  ciiu2 + t  BY (t + totapeoc + totremun + prodtota + conint  + valag+ fbk ) 
 /STATISTICS SUM (' ') 
 /TITLE  'CUADRO No. 1' 
           ' NÚMERO DE ESTABLECIMIENTOS, PERSONAL OCUPADO, REMUNERACIONES, PRODUCCIÓN TOTAL, CONSUMO INTERMEDIO, VALOR AGREGADO ' 
           '  Y FORMACIÓN BRUTA DE CAPITAL, SEGÚN DIVISIONES (CIIU 4ta. REV.) DE ACTIVIDAD ECONÓMICA' 
           '(VALORES EN DÓLARES)' 
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) -COMERCIO INTERNO 2011 (Empalme con la serie histórica)'.


/*****************************************/
/*  CUADRO N.- 1.A.                    */
/****************************************/


TABLES 
  /OBSERVATION = totapeoc totremun prodtota conint valag fbk
  /FORMAT BLANK MISSING('.') 
 /TABLE= t +  ciiu3 + t  BY (t + totapeoc + totremun + prodtota + conint  + valag + fbk ) 
 /STATISTICS SUM (' ') 
 /TITLE  'CUADRO No. 1.A' 
           ' NÚMERO DE ESTABLECIMIENTOS, PERSONAL OCUPADO, REMUNERACIONES, PRODUCCIÓN TOTAL, CONSUMO INTERMEDIO, VALOR AGREGADO ' 
           ' Y FORMACIÓN BRUTA DE CAPITAL, SEGÚN GRUPOS (CIIU 4ta. REV.) DE ACTIVIDAD ECONÓMICA' 
           ' (VALORES EN DÓLARES)' 
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) -COMERCIO INTERNO 2011 (Empalme con la serie histórica)'.


/*****************************************/
/*  CUADRO  N.- 2.                      */
/****************************************/

TABLES																								
  /OBSERVATION = totapeoc totremun prodtota conint valag fbk  																								
  /FORMAT BLANK MISSING('.')																								
 /TABLE= t+grupero+( sector>ciiu3>(t+grupero))  BY  (t + totapeoc + totremun + prodtota + conint  + valag + fbk ) 																							
 /STATISTICS SUM (' ')																								
 /TITLE  'CUADRO No. 2'																								
           ' NÚMERO DE ESTABLECIMIENTOS, PERSONAL OCUPADO, REMUNERACIONES, PRODUCCIÓN TOTAL, CONSUMO INTERMEDIO,'																								
           ' VALOR AGREGADO, DEPRECIACIONES Y FORMACIÓN BRUTA DE CAPITAL,'																								
           ' SEGÚN GRUPOS (CIIU 4ta. REV.) DE ACTIVIDAD ECONÓMICA Y TRAMOS DE PERSONAL OCUPADO'																								
           '(VALORES EN DÓLARES)'																								
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) -COMERCIO INTERNO 2011 (Empalme con la serie histórica)'.


/*****************************************/
/*  CUADRO  N.- 3.                      */
/****************************************/

TABLES																								
  /OBSERVATION = totapeoc totremun prodtota conint valag fbk 																								
  /FORMAT BLANK MISSING('.')																								
 /TABLE= t+tramprod+( sector>ciiu3>(t+tramprod))  BY  (t + totapeoc + totremun + prodtota + conint  + valag + fbk) 																							
 /STATISTICS SUM (' ')																								
  /TITLE  'CUADRO No. 3'
           ' NÚMERO DE ESTABLECIMIENTOS, PERSONAL OCUPADO, REMUNERACIONES, PRODUCCIÓN TOTAL, CONSUMO INTERMEDIO,'
           ' VALOR AGREGADO A PRECIOS PRODUCTOR Y FORMACIÓN BRUTA DE CAPITAL,'
           ' SEGÚN GRUPOS (CIIU 4ta REV.) DE ACTIVIDAD ECONÓMICA Y TRAMOS DE PRODUCCIÓN'
           '(VALORES EN DÓLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) -COMERCIO INTERNO 2011 (Empalme con la serie histórica)'.


/*****************************************/
/*  CUADRO N.- 4.  CIIU 2D            /
/****************************************/
                            
 TABLES                             
  /OBSERVATION =  totapeoc   prosocmu  prosocho  trafammu  trafamho obrmujer  obrhombr   empmujer  emphombr otpm  otph  totasuel suesaobm suesaobh suesaemu  suesaeho  sbopm  sboph  
  /FORMAT BLANK MISSING('.')
  /TABLE= t +  ciiu2  BY ( totapeoc + prosocmu + prosocho + trafammu + trafamho + obrmujer + obrhombr + empmujer + emphombr + otpm + otph + totasuel + suesaobm+ suesaobh + suesaemu  + suesaeho + sbopm + sboph )
  /STATISTICS SUM (' ')
/TITLE  'CUADRO No. 4'
            'PERSONAL OCUPADO, SUELDOS Y SALARIOS BÁSICOS PAGADOS  POR CATEGORÍAS DE OCUPACIÓN Y GÉNERO,'
            'SEGÚN DIVISIONES (CIIU 4ta REV.) DE ACTIVIDAD ECONÓMICA'
            '(VALORES EN DÓLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) -COMERCIO INTERNO 2011 (Empalme con la serie histórica)'.



/*****************************************/
/*  CUADRO N.- 4.1  MUJERES     /
/****************************************/
 
TABLES
 /OBSERVATION =  tpocm  prosocmu  trafammu obrmujer  empmujer  otpm  totasuelm  suesaobm suesaemu sbopm
/FORMAT BLANK MISSING('.')
  /TABLE= t +  ciiu3  BY ( tpocm + prosocmu + trafammu + obrmujer  + empmujer + otpm +  totasuelm + suesaobm+ suesaemu + sbopm)
  /STATISTICS SUM (' ')
/TITLE  'CUADRO No. 4.1.A'
            'PERSONAL OCUPADO, SUELDOS Y SALARIOS BÁSICOS PAGADOS POR CATEGORÍAS DE OCUPACIÓN Y GÉNERO, MUJERES'
            'SEGÚN GRUPOS (CIIU 4ta.REV.) DE ACTIVIDAD ECONÓMICA'
            '(VALORES EN DÓLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) -COMERCIO INTERNO 2011 (Empalme con la serie histórica)'.


/*******************************************/
/*  CUADRO N.- 4.2. HOMBRES       /
/******************************************/

TABLES
 /OBSERVATION =  tpoch  prosocho trafamho   obrhombr emphombr  otph totasuelh suesaobh suesaeho sboph
/FORMAT BLANK MISSING('.')
  /TABLE= t +  ciiu3  BY( tpoch + prosocho + trafamho  + obrhombr + emphombr + otph + totasuelh + suesaobh + suesaeho + sboph )
  /STATISTICS SUM (' ')
/TITLE  'CUADRO No. 4.2.A'
            'PERSONAL OCUPADO, SUELDOS Y SALARIOS BÁSICOS PAGADOS  POR CATEGORÍAS DE OCUPACIÓN Y GÉNERO, HOMBRES'
            'SEGÚN GRUPOS (CIIU 4ta.REV.) DE ACTIVIDAD ECONÓMICA'
            '(VALORES EN DÓLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) -COMERCIO INTERNO 2011 (Empalme con la serie histórica)'.


/*******************************************/
/*  CUADRO N.- 5.                           /
/******************************************/
 
TABLES
  /OBSERVATION = prtot totremun suesalar otraremu sobresue parutili subfamiliar indemniza apopiess fonreser
 /FORMAT BLANK MISSING('.')
 /TABLE= t +  ciiu2 BY (prtot + totremun + suesalar + otraremu + sobresue + parutili + subfamiliar + indemniza + apopiess  + fonreser  ) 
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 5'
            'PERSONAL REMUNERADO Y REMUNERACIONES, SEGÚN DIVISIONES (CIIU 4ta.REV.) DE ACTIVIDAD ECONÓMICA'
            '(VALORES EN DÓLARES)'
 /CAPTION 'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) -COMERCIO INTERNO 2011 (Empalme con la serie histórica)'.


/*******************************************/
/*  CUADRO N.- 5-A                         /
/******************************************/
 

TABLES
  /OBSERVATION = prtot totremun suesalar otraremu sobresue parutili subfamiliar indemniza apopiess fonreser
 /FORMAT BLANK MISSING('.')
 /TABLE= t +  ciiu3 BY (prtot + totremun + suesalar + otraremu + sobresue + parutili + subfamiliar + indemniza + apopiess  + fonreser  ) 
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 5-A'
            'PERSONAL REMUNERADO Y REMUNERACIONES, SEGÚN GRUPOS (CIIU 4ta.REV.) DE ACTIVIDAD ECONÓMICA'
            '(VALORES EN DÓLARES)'
 /CAPTION 'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) -COMERCIO INTERNO 2011 (Empalme con la serie histórica)'.


/*****************************************/
/*  CUADRO N.- 6                          /
/****************************************/

TABLES
  /OBSERVATION = prodtota prodm venartst ingserof toting conafcpr varexisbt varexism costven
  /FORMAT BLANK MISSING('.')
 /TABLE=t  + ciiu2  BY (prodtota + prodm + venartst + ingserof + toting  + conafcpr + varexisbt + varexism  + costven)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 6'
            'PRODUCCIÓN BRUTA Y TOTAL, SEGÚN DIVISIONES (CIIU 4ta.REV.) DE ACTIVIDAD ECONÓMICA'
            '(VALORES EN DÓLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) -COMERCIO INTERNO 2011 (Empalme con la serie histórica)'.


/*****************************************/
/*  CUADRO   N.- 6-A                    /
/****************************************/

TABLES
  /OBSERVATION = prodtota prodm venartst ingserof toting conafcpr varexisbt  varexism  costven
  /FORMAT BLANK MISSING('.')
 /TABLE=t  + ciiu3  BY (prodtota + prodm + venartst + ingserof + toting  + conafcpr + varexisbt + varexism + costven)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 6'
            'PRODUCCIÓN BRUTA Y TOTAL, SEGÚN GRUPOS (CIIU 4ta.REV.) DE ACTIVIDAD ECONÓMICA'
            '(VALORES EN DÓLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) -COMERCIO INTERNO 2011 (Empalme con la serie histórica)'.


/*****************************************/
/*  CUADRO   N.- 7                        /
/****************************************/

TABLES
  /OBSERVATION = conint  totinsumm  matprima  repacces envembal gasopera  otgasopera varexisci
  /FORMAT BLANK MISSING('.')
 /TABLE=t+(ciiu2)  BY (conint + totinsumm + matprima + repacces+ envembal + gasopera+ otgasopera + varexisci)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 7'
            'CONSUMO INTERMEDIO, SEGÚN DIVISIONES (CIIU 4ta.REV.) DE ACTIVIDAD ECONÓMICA'
            '(VALORES EN DÓLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) -COMERCIO INTERNO 2011 (Empalme con la serie histórica)'.


/*****************************************/
/*  CUADRO   N.- 7-A                    /
/****************************************/

TABLES
  /OBSERVATION = conint  totinsumm  matprima  repacces envembal gasopera  otgasopera varexisci
  /FORMAT BLANK MISSING('.')
 /TABLE = t  + ciiu3  BY (conint + totinsumm + matprima +repacces + envembal + gasopera+ otgasopera + varexisci)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 7-A'
             'CONSUMO INTERMEDIO, SEGÚN GRUPOS (CIIU 4ta. REV.) DE ACTIVIDAD ECONÓMICA'
            '(VALORES EN DÓLARES)'
 /CAPTION 'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) -COMERCIO INTERNO 2011 (Empalme con la serie histórica)'.


/*****************************************/
/*  CUADRO   N.- 8                        /
/****************************************/


TABLES
  /OBSERVATION = margc venartst costven totingserv  ingserof trarepma   ingalquiler  fletes comisiones otrosings   
  /FORMAT BLANK MISSING('.')
/TABLE= t+(ciiu2)  BY ( margc+  venartst  +costven + totingserv +  ingserof + trarepma  +  ingalquiler  + fletes + comisiones + otrosings)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 8'
            ' ACTIVIDAD COMERCIAL E INGRESOS POR SERVICIOS, SEGÚN DIVISIONES (CIIU 4ta.REV.) DE ACTIVIDAD ECONÓMICA'
            '(VALORES EN DÓLARES)'
 /CAPTION 'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) -COMERCIO INTERNO 2011 (Empalme con la serie histórica)'.


/*****************************************/
/*  CUADRO   N.- 8-A                    /
/****************************************/

TABLES
  /OBSERVATION = margc venartst costven totingserv ingserof trarepma   ingalquiler  fletes comisiones otrosings 
  /FORMAT BLANK MISSING('.')
  /TABLE = t +  ciiu3  BY (margc+  venartst  +costven + totingserv + ingserof + trarepma +  ingalquiler  + fletes + comisiones + otrosings )
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 8-A'
             ' ACTIVIDAD COMERCIAL E INGRESOS POR SERVICIOS SEGÚN GRUPOS (CIIU 4ta. REV.) DE ACTIVIDAD ECONÓMICA'
            '(VALORES EN DÓLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) -COMERCIO INTERNO 2011 (Empalme con la serie histórica)'.


/*****************************************/
/*  CUADRO   N.- 9                        /
/****************************************/

TABLES
  /OBSERVATION =  tgasopera  trabrem fletpat generg  comylubr compat  alquiler publicidad primseg honprof comunic  gagua matofici otgasopera
 /TABLE=t+(ciiu2) BY (  tgasopera + trabrem + fletpat + generg + comylubr  + compat + alquiler + publicidad + primseg + honprof  + comunic + gagua + matofici + otgasopera)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 9'
            ' GASTOS DE OPERACIÓN SEGÚN DIVISIONES (CIIU 4ta.REV.) DE ACTIVIDAD ECONÓMICA'
            '(VALORES EN DÓLARES)'
 /CAPTION 'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) -COMERCIO INTERNO 2011 (Empalme con la serie histórica)'.


/*****************************************/
/*  CUADRO   N.- 9-A                    /
/****************************************/

TABLES
  /OBSERVATION = tgasopera  trabrem fletpat generg  comylubr compat  alquiler publicidad primseg honprof comunic  gagua matofici otgasopera
 /TABLE=t+(ciiu3)  BY ( tgasopera + trabrem + fletpat + generg + comylubr  + compat + alquiler + publicidad + primseg + honprof  + comunic + gagua + matofici + otgasopera)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 9-A'
            ' GASTOS DE OPERACIÓN SEGÚN GRUPOS (CIIU 4ta.REV.) DE ACTIVIDAD ECONÓMICA'
            '(VALORES EN DÓLARES)'
 /CAPTION 'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) -COMERCIO INTERNO 2011 (Empalme con la serie histórica)'.


/*****************************************/
/*  CUADRO   N.- 10                    /
/****************************************/


TABLES
  /OBSERVATION = teneyag eepc_v eecom_v  agpc_v acom_v  eepc_c  eecom_c  agpc_c acom_c
 /FORMAT BLANK MISSING('.')
  /TABLE = t +  ciiu2  BY ( teneyag + eepc_v + eecom_v + agpc_v + acom_v +  eepc_c  + eecom_c + agpc_c + acom_c)
  /STATISTICS SUM (' ')
 /TITLE  'CUADRO No.10'
           ' VALOR Y CANTIDAD DE ENERGÍA ELÉCTRICA Y AGUA CONSUMIDA, SEGÚN DIVISIONES (CIIU 4ta. REV.) DE ACTIVIDAD ECONÓMICA'
           '(VALORES EN DÓLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) -COMERCIO INTERNO 2011 (Empalme con la serie histórica)'.


/*****************************************/
/*  CUADRO   N.- 10-A                   /
/****************************************/

TABLES
  /OBSERVATION =  teneyag eepc_v eecom_v  agpc_v acom_v  eepc_c  eecom_c  agpc_c acom_c
 /FORMAT BLANK MISSING('.')
  /TABLE = t +  ciiu3  BY ( teneyag + eepc_v + eecom_v + agpc_v + acom_v +  eepc_c  + eecom_c + agpc_c + acom_c)
  /STATISTICS SUM (' ')
 /TITLE  'CUADRO No.10-A'
           ' VALOR Y CANTIDAD DE ENERGÍA ELÉCTRICA Y AGUA CONSUMIDA, SEGÚN GRUPOS (CIIU 4ta. REV.) DE ACTIVIDAD ECONÓMICA'
           '(VALORES EN DÓLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) -COMERCIO INTERNO 2011 (Empalme con la serie histórica)'.


/*****************************************/
/*  CUADRO   N.- 11                      /
/****************************************/

TABLES
  /OBSERVATION = totadquisi adqmaquinaria aotroseym aedifyconstru  amedtransp aeqdecompu amuebles  aherramientas aactcultivados aotrosact
/FORMAT BLANK MISSING('.')
  /TABLE = t +  ciiu2  BY (totadquisi +adqmaquinaria+aotroseym+ aedifyconstru+ amedtransp+ aeqdecompu+ amuebles + aherramientas+ aactcultivados + aotrosact)
  /STATISTICS SUM (' ')
/TITLE   'CUADRO No. 11'
           ' VALOR DE ADQUISICIÓN DE ACTIVOS FIJOS NUEVOS, SEGÚN DIVISIONES (CIIU 4ta. REV.) DE ACTIVIDAD ECONÓMICA'
           '(VALORES EN DÓLARES)'
/CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) -COMERCIO INTERNO 2011 (Empalme con la serie histórica)'.


/*****************************************/
/*  CUADRO   N.- 11-A                   /
/****************************************/


TABLES
 /OBSERVATION = totadquisi adqmaquinaria aotroseym aedifyconstru  amedtransp aeqdecompu amuebles  aherramientas aactcultivados aotrosact
/FORMAT BLANK MISSING('.')
  /TABLE = t +  ciiu3  BY (totadquisi +adqmaquinaria+aotroseym+ aedifyconstru+ amedtransp+ aeqdecompu+ amuebles + aherramientas+ aactcultivados + aotrosact)
/TITLE   'CUADRO No. 11-A'
           ' VALOR DE ADQUISICIÓN DE ACTIVOS FIJOS NUEVOS, SEGÚN GRUPOS  (CIIU 4ta. REV.) DE ACTIVIDAD ECONÓMICA'
           '(VALORES EN DÓLARES)'
/CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) -COMERCIO INTERNO 2011 (Empalme con la serie histórica)'.
 

/*****************************************/
/*  CUADRO   N.- 12                      /
/****************************************/

TABLES
  /OBSERVATION = totdispos_1 ees19p8 ees19p18  ees19p28 ees19p38  ees19p48  ees19p58  ees19p68 ees19p78 disotract
/FORMAT BLANK MISSING('.')
  /TABLE = t +  ciiu2  BY (totdispos_1 + ees19p8+ees19p18+ ees19p28+ ees19p38+ ees19p48+ ees19p58 + ees19p68+ ees19p78 + disotract)
  /STATISTICS SUM (' ')
/TITLE 'CUADRO No. 12'
            ' VALOR DE LAS DISPOSICIONES DE ACTIVOS FIJOS, SEGÚN DIVISIONES (CIIU 4ta. REV.) DE ACTIVIDAD ECONÓMICA'
           '(VALORES EN DÓLARES)'
/CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) -COMERCIO INTERNO 2011 (Empalme con la serie histórica)'.
 
 
/*****************************************/
/*  CUADRO   N.- 12-A                   /
/****************************************/

TABLES
  /OBSERVATION = totdispos_1 ees19p8 ees19p18  ees19p28 ees19p38  ees19p48  ees19p58  ees19p68 ees19p78  disotract
/FORMAT BLANK MISSING('.')
  /TABLE = t +  ciiu3  BY (totdispos_1 + ees19p8+ees19p18+ ees19p28+ ees19p38+ ees19p48+ ees19p58 + ees19p68+ ees19p78 + disotract )
  /STATISTICS SUM (' ')
/TITLE 'CUADRO No. 12-A'
            ' VALOR DE LAS DISPOSICIONES DE ACTIVOS FIJOS  SEGÚN GRUPOS (CIIU 4ta. REV.) DE ACTIVIDAD ECONÓMICA'
           '(VALORES EN DÓLARES)'
/CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) -COMERCIO INTERNO 2011 (Empalme con la serie histórica)'.
 

/*****************************************/
/*  CUADRO   N.- 13                      /
/****************************************/
 
TABLES
  /OBSERVATION = fbk totexi  fbkf_2 anetaintangib fbkf_1 totadquisi conafcpr  totdispos  anetanopro
/FORMAT BLANK MISSING('.')
  /TABLE = t +  ciiu2  BY (fbk + totexi + fbkf_2 + anetaintangib + fbkf_1 + totadquisi + totdispos + conafcpr + anetanopro ) 
  /STATISTICS SUM (' ')
/TITLE   'CUADRO No. 13'
           ' VALOR DE LA FORMACIÓN BRUTA DE CAPITAL, SEGÚN DIVISIONES (CIIU 4ta. REV.) DE ACTIVIDAD ECONÓMICA'
           '(VALORES EN DÓLARES)'
/CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) -COMERCIO INTERNO 2011 (Empalme con la serie histórica)'.
 

/*****************************************/
/*  CUADRO   N.- 13-A                   /
/****************************************/

TABLES
  /OBSERVATION = fbk  totexi  fbkf_2 anetaintangib fbkf_1 totadquisi conafcpr  totdispos  anetanopro
/FORMAT BLANK MISSING('.')
  /TABLE = t +  ciiu3  BY (fbk + totexi+  fbkf_2 + anetaintangib + fbkf_1 + totadquisi + totdispos +conafcpr + anetanopro)
  /STATISTICS SUM (' ')
/TITLE   'CUADRO No. 13-A'
           ' VALOR DE LA FORMACIÓN BRUTA DE CAPITAL, SEGÚN GRUPOS (CIIU 4ta. REV.) DE ACTIVIDAD ECONÓMICA'
           '(VALORES EN DÓLARES)'
/CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) -COMERCIO INTERNO 2011 (Empalme con la serie histórica)'.
 

/*****************************************/
/*  CUADRO   N.- 14                      /
/****************************************/


TABLES
  /OBSERVATION = totexi1e mat01_t  luco01_t biet01_t ppro01_t mer01_t    obie01_t
 /FORMAT BLANK MISSING('.')
 /TABLE = t +  ciiu2  BY  (totexi1e + mat01_t + luco01_t + biet01_t + ppro01_t + mer01_t  +  obie01_t)
/STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 14'
           'VALOR DE LAS EXISTENCIAS AL 1ro. DE ENERO, SEGÚN DIVISIONES (CIIU 4ta. REV.) DE ACTIVIDAD ECONÓMICA'
           '(VALORES EN DÓLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) -COMERCIO INTERNO 2011 (Empalme con la serie histórica)'.


/*****************************************/
/*  CUADRO   N.- 14-A                   /
/****************************************/

TABLES
  /OBSERVATION =  totexi1e mat01_t  luco01_t biet01_t ppro01_t mer01_t    obie01_t
 /FORMAT BLANK MISSING('.')
 /TABLE = t +  ciiu3  BY    (totexi1e + mat01_t + luco01_t + biet01_t + ppro01_t + mer01_t  +  obie01_t)
/STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 14-A'
           'VALOR DE LAS EXISTENCIAS AL 1ro. DE ENERO, SEGÚN GRUPOS (CIIU 4ta. REV.) DE ACTIVIDAD ECONÓMICA'
           '(VALORES EN DÓLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) -COMERCIO INTERNO 2011 (Empalme con la serie histórica)'.


/*****************************************/
/*  CUADRO   N.- 15                     /
/****************************************/

TABLES
  /OBSERVATION = totexi31  mat31_t  luco31_t   biet31_t  ppro31_t   mer31_t obie31_t
  /FORMAT BLANK MISSING('.')
 /TABLE = t +  ciiu2  BY (totexi31 + mat31_t + luco31_t +  biet31_t + ppro31_t +  mer31_t + obie31_t)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 15'
           ' VALOR DE LAS EXISTENCIAS AL 31 DE DICIEMBRE, SEGÚN DIVISIONES (CIIU 4ta. REV.) DE ACTIVIDAD ECONÓMICA'
           '(VALORES EN DÓLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) -COMERCIO INTERNO 2011 (Empalme con la serie histórica)'.


/*****************************************/
/*  CUADRO   N.- 15-A                   /
/****************************************/

TABLES
  /OBSERVATION =  totexi31  mat31_t  luco31_t   biet31_t  ppro31_t   mer31_t obie31_t
  /FORMAT BLANK MISSING('.')
 /TABLE = t +  ciiu3  BY  (totexi31 + mat31_t + luco31_t +  biet31_t + ppro31_t +  mer31_t + obie31_t)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 15-A'
           ' VALOR DE LAS EXISTENCIAS AL 31 DE DICIEMBRE, SEGÚN GRUPOS (CIIU 4ta. REV.) DE ACTIVIDAD ECONÓMICA'
           '(VALORES EN DÓLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) -COMERCIO INTERNO 2011 (Empalme con la serie histórica)'.


/*****************************************/
/*  CUADRO   N.- 16                      /
/****************************************/

TABLES 
  /OBSERVATION = totapeoc totremun prodtota conint valag fbk
  /FORMAT BLANK MISSING('.') 
 /TABLE= t+(region > (t+ codprov)) BY (t + totapeoc + totremun + prodtota + conint  + valag + fbk ) 
 /STATISTICS SUM (' ') 
 /TITLE  'CUADRO No. 16'
           '     NÚMERO DE ESTABLECIMIENTOS, PERSONAL OCUPADO, REMUNERACIONES, PRODUCCIÓN TOTAL, CONSUMO INTERMEDIO, VALOR AGREGADO '
           '   Y FORMACIÓN BRUTA DE CAPITAL, SEGÚN REGIONES Y PROVINCIAS'
            '(VALORES EN DÓLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) -COMERCIO INTERNO 2011 (Empalme con la serie histórica)'.


/*****************************************/
/*  CUADRO   N.- 17                      /
/****************************************/

TABLES
  /OBSERVATION =   totapeoc prosocmu prosocho  trafammu trafamho  obrmujer obrhombr   empmujer  emphombr  otpm  otph  totasuel suesaobm suesaobh suesaemu  suesaeho  sbopm  sboph  
  /FORMAT BLANK MISSING('.')
  /TABLE= t+(region > (t+ codprov)) BY ( totapeoc + prosocmu + prosocho + trafammu + trafamho + obrmujer + obrhombr + empmujer + emphombr + otpm + otph + totasuel + suesaobm+ suesaobh + suesaemu  + suesaeho + sbopm + sboph )
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 17'
           ' PERSONAL OCUPADO, SUELDOS Y SALARIOS BÁSICOS PAGADOS  POR CATEGORÍAS DE OCUPACIÓN Y GÉNERO,'
           ' SEGÚN REGIONES Y PROVINCIAS'
           '(VALORES EN DÓLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) -COMERCIO INTERNO 2011 (Empalme con la serie histórica)'.


/*****************************************/
/*  CUADRO   N.- 17-A  MUJERES  /
/****************************************/

TABLES
 /OBSERVATION =  tpocm  prosocmu  trafammu obrmujer  empmujer  otpm  totasuelm  suesaobm suesaemu sbopm
/FORMAT BLANK MISSING('.')
  /TABLE= t+(region > (t+ codprov)) BY ( tpocm + prosocmu + trafammu + obrmujer  + empmujer + otpm +  totasuelm + suesaobm+ suesaemu + sbopm)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 17-A'
           ' PERSONAL OCUPADO, SUELDOS Y SALARIOS BÁSICOS PAGADOS  POR CATEGORÍAS DE OCUPACIÓN Y GÉNERO,MUJERES'
           ' SEGÚN REGIONES Y PROVINCIAS'
           '(VALORES EN DÓLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) -COMERCIO INTERNO 2011 (Empalme con la serie histórica)'.


/*****************************************/
/*  CUADRO   N.- 17-B  HOMBRES/
/****************************************/

 TABLES
  /OBSERVATION =  tpoch  prosocho trafamho   obrhombr emphombr  otph totasuelh suesaobh suesaeho sboph
  /FORMAT BLANK MISSING('.')
  /TABLE= t+(region > (t+ codprov)) BY ( tpoch + prosocho + trafamho  + obrhombr + emphombr + otph + totasuelh + suesaobh + suesaeho + sboph )
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 17-B'
           ' PERSONAL OCUPADO, SUELDOS Y SALARIOS BÁSICOS PAGADOS  POR CATEGORÍAS DE OCUPACIÓN Y GÉNERO,HOMBRES'
           ' SEGÚN REGIONES Y PROVINCIAS'
           '(VALORES EN DÓLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) -COMERCIO INTERNO 2011 (Empalme con la serie histórica)'.


/*****************************************/
/*  CUADRO   N.- 18                      /
/****************************************/

TABLES
  /OBSERVATION = prtot totremun suesalar otraremu sobresue parutili subfamiliar indemniza apopiess fonreser
  /FORMAT BLANK MISSING('.')
 /TABLE=  t+(region > (t+ codprov))  BY (prtot + totremun + suesalar + otraremu + sobresue + parutili + subfamiliar + indemniza + apopiess + fonreser)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 18'
             'PERSONAL REMUNERADO Y REMUNERACIONES, SEGÚN REGIONES Y PROVINCIAS'
             '(VALORES EN DÓLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) -COMERCIO INTERNO 2011 (Empalme con la serie histórica)'.


/*****************************************/
/*  CUADRO   N.- 19                      /
/****************************************/

TABLES
  /OBSERVATION =  prodtota prodm venartst ingserof toting conafcpr varexisbt varexism  costven
  /FORMAT BLANK MISSING('.')
  /TABLE= t+(region > (t+ codprov)) BY (prodtota + prodm + venartst + ingserof + toting  + conafcpr + varexisbt + varexism + costven )
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 19'
           'PRODUCCIÓN BRUTA Y TOTAL, SEGÚN REGIONES Y PROVINCIAS'
            '(VALORES EN DÓLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) -COMERCIO INTERNO 2011 (Empalme con la serie histórica)'.


/*****************************************/
/*  CUADRO   N.- 20                      /
/****************************************/

TABLES
  /OBSERVATION = conint  totinsumm  matprima  repacces  envembal gasopera  otgasopera varexisci
  /FORMAT BLANK MISSING('.')
 /TABLE= t+(region > (t+ codprov)) BY (conint + totinsumm + matprima +repacces + envembal + gasopera+ otgasopera + varexisci)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 20'
             'CONSUMO INTERMEDIO, SEGÚN REGIONES Y PROVINCIAS'
             '(VALORES EN DÓLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) - -COMERCIO INTERNO 2011 (Empalme con la serie histórica)'.


/*****************************************/
/*  CUADRO   N.- 21                      /
/****************************************/


TABLES
  /OBSERVATION = margc venartst costven totingserv  ingserof trarepma   ingalquiler  fletes comisiones otrosings   
  /FORMAT BLANK MISSING('.')
  /TABLE= t+(region > (t+ codprov)) BY (margc  + venartst + costven + totingserv + ingserof + trarepma +   ingalquiler  + fletes + comisiones + otrosings)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 21'
             ' ACTIVIDAD COMERCIAL E INGRESOS POR SERVICIOS, SEGÚN REGIONES Y PROVINCIAS'
             '(VALORES EN DÓLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) -COMERCIO INTERNO 2011 (Empalme con la serie histórica)'.


/*****************************************/
/*  CUADRO   N.- 22                     /
/****************************************/


TABLES
  /OBSERVATION = tgasopera  trabrem fletpat generg  comylubr compat  alquiler publicidad primseg honprof comunic  gagua matofici otgasopera 
 /TABLE= t+(region > (t+ codprov)) BY ( tgasopera + trabrem + fletpat + generg + comylubr  + compat + alquiler + publicidad + primseg + honprof  + comunic + gagua + matofici + otgasopera)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 22'
            ' GASTOS DE OPERACIÓN SEGÚN REGIONES Y PROVINCIAS'
            '(VALORES EN DÓLARES)'
 /CAPTION 'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) -COMERCIO INTERNO 2011 (Empalme con la serie histórica)'.


/*****************************************/
/*  CUADRO   N.- 23                      /
/****************************************/

TABLES
  /OBSERVATION = teneyag eepc_v eecom_v  agpc_v acom_v  eepc_c  eecom_c  agpc_c acom_c
 /FORMAT BLANK MISSING('.')
  /TABLE = t+(region > (t+ codprov))  BY ( teneyag + eepc_v + eecom_v + agpc_v + acom_v +  eepc_c  + eecom_c + agpc_c + acom_c)
  /STATISTICS SUM (' ')
 /TITLE  'CUADRO No.23'
           ' VALOR Y CANTIDAD DE ENERGÍA ELÉCTRICA Y AGUA CONSUMIDA, SEGÚN REGIONES Y PROVINCIAS'
           '(VALORES EN DÓLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) -COMERCIO INTERNO 2011 (Empalme con la serie histórica)'.



/*****************************************/
/*  CUADRO   N.- 24                      /
/****************************************/

TABLES
  /OBSERVATION = totadquisi adqmaquinaria aotroseym aedifyconstru  amedtransp aeqdecompu amuebles  aherramientas aactcultivados aotrosact
/FORMAT BLANK MISSING('.')
  /TABLE =  t+(region > (t+ codprov))  BY (totadquisi +adqmaquinaria+aotroseym+ aedifyconstru+ amedtransp+ aeqdecompu+ amuebles + aherramientas+ aactcultivados + aotrosact)
  /STATISTICS SUM (' ')
/TITLE   'CUADRO No. 24'
           ' VALOR DE ADQUISICIÓN DE ACTIVOS FIJOS NUEVOS, SEGÚN REGIONES Y PROVINCIAS'
           '(VALORES EN DÓLARES)'
/CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) -COMERCIO INTERNO 2011 (Empalme con la serie histórica)'.


/*****************************************/
/*  CUADRO   N.- 25                      /
/****************************************/

TABLES
  /OBSERVATION = totdispos_1 ees19p8 ees19p18  ees19p28 ees19p38  ees19p48  ees19p58  ees19p68 ees19p78 disotract
/FORMAT BLANK MISSING('.')
  /TABLE = t+(region > (t+ codprov))  BY (totdispos_1 + ees19p8+ees19p18+ ees19p28+ ees19p38+ ees19p48+ ees19p58 + ees19p68+ ees19p78 + disotract)
  /STATISTICS SUM (' ')
/TITLE 'CUADRO No. 25'
            ' VALOR DE LAS DISPOSICIONES DE ACTIVOS FIJOS, SEGÚN REGIONES Y PROVINCIAS'
           '(VALORES EN DÓLARES)'
/CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) -COMERCIO INTERNO 2011 (Empalme con la serie histórica)'.


/*****************************************/
/*  CUADRO   N.- 26                      /
/****************************************/

TABLES
  /OBSERVATION = fbk totexi  fbkf_2 anetaintangib  fbkf_1 totadquisi conafcpr  totdispos  anetanopro
/FORMAT BLANK MISSING('.')
  /TABLE =t+(region > (t+ codprov))  BY (fbk + totexi + fbkf_2 + anetaintangib + fbkf_1 + totadquisi + totdispos +conafcpr + anetanopro ) 
  /STATISTICS SUM (' ')
/TITLE   'CUADRO No. 26'
            ' VALOR DE LA FORMACION BRUTA DE CAPITAL, ADQUISICIÓN, DISPOSICIÓN Y CONSTRUCCIÓN DE ACTIVOS FIJOS POR CUENTA PROPIA,SEGÚN REGIONES Y PROVINCIAS'
           '(VALORES EN DÓLARES)'
/CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) -COMERCIO INTERNO 2011 (Empalme con la serie histórica)'.
 

/*****************************************/
/*  CUADRO   N.- 27                      /
/****************************************/

TABLES
  /OBSERVATION = totexi1e mat01_t  luco01_t  biet01_t ppro01_t mer01_t   obie01_t
 /FORMAT BLANK MISSING('.')
 /TABLE = t+(region > (t+ codprov)) BY    (totexi1e + mat01_t + luco01_t + biet01_t + ppro01_t + mer01_t  +  obie01_t)
/STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 27'
           'VALOR DE LAS EXISTENCIAS AL 1ro. DE ENERO, SEGÚN REGIONES Y PROVINCIAS'
           '(VALORES EN DÓLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) -COMERCIO INTERNO 2011 (Empalme con la serie histórica)'.


/*****************************************/
/*  CUADRO   N.- 28                      /
/****************************************/

TABLES
  /OBSERVATION =  totexi31  mat31_t  luco31_t   biet31_t  ppro31_t   mer31_t obie31_t
  /FORMAT BLANK MISSING('.')
 /TABLE = t+(region > (t+ codprov)) BY (totexi31 + mat31_t + luco31_t +  biet31_t + ppro31_t +  mer31_t + obie31_t)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 28'
           ' VALOR DE LAS EXISTENCIAS AL 31 DE DICIEMBRE, SEGÚN REGIONES Y PROVINCIAS'
           '(VALORES EN DÓLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) -COMERCIO INTERNO 2011 (Empalme con la serie histórica)'.


